@media (max-width: 767px) {
	
	
	.header-section-2 .header-top-call {
    width: 200px;
   
}


.header-mobile {
    background-color: #004274;
    position: fixed;
    top: 0px;
    z-index: 999;     width: 100%;
}

.advanced-search-mobile.houzez-adv-price-range { position: fixed;
    top: 60px; z-index: 999;}
	
	body.home #section-body {
 
    padding-top: 17px;
}
	}